   This file documents GNU enscript 1.6.2

   Copyright (C) 1995-1998 Markku Rossi.

   Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

   Permission is granted to copy and distribute modified versions of
this manual under the conditions for verbatim copying, provided that
the entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

   Permission is granted to copy and distribute translations of this
manual into another language, under the above conditions for modified
versions, except that this permission notice may be stated in a
translation approved by the Foundation.

GNU enscript
************

   This file documents the GNU enscript program.  This edition documents
version 1.6.2.

Introduction
************

   * overall

   * design

Invoking Enscript
*****************

Basic Printing
**************

Input Encodings
===============

Selecting Fonts
===============

Page Headers
============

Page Handling
=============

Page Orientation
----------------

N-up Printing
-------------

Fitting Text to Page
--------------------

Highlighting
============

Different Output Languages
--------------------------

Advanced Usage
**************

Selecting Pages
===============

Escape Sequences
================

Input Filters
=============

Slice Printing
==============

PostScript Printer Controlling
==============================

Pass-Through Mode
=================

Configuration Files
*******************

Customization
*************

Output Media
============

User-Defined Fancy Headers
==========================

The `states' Program
********************

Writing New Highlighting Definitions
************************************

Highlighting Rules
==================

Styles
======

Output Languages
================

Index
*****